html{
height:100%;
box-sizing:border-box;
}
body {
font-family: Malgun Gothic,Century Gothic,CenturyGothic,AppleGothic,Nanum Gothic,NanumGothic,sans-serif;
overflow-y:scroll;
position:relative;
margin:0;
min-height:100%;
padding-bottom:68px;
}
h1,h2,h3,h4,h5,h6 {
    letter-spacing: 0;
}
@media all and (max-width: 768px) {
  .navbar-brand {
     padding-top:5px;
     font-size:15px;
     line-height:120%;
  }
  .guide_table .btn-small{padding:3px; font-size:12px;}
}
.display-block{display:block;}
.display-none{display:none;}
.navbar {border-radius:0;margin:0;}
.nav > li > a {
  padding: 4px 13px;
}
.navbar-brand{
  padding: 4px 13px;
  font-size: 15px;
  line-height:120%;
}
.font-normal {font-weight:normal;}
.btn-disabled:hover {cursor:default;border-color:#e2e2e2 !important;background-color:#fff !important;}
.darkgray-white.sidemenu-disabled:hover {cursor:default; background-color:#787878 !important;}
.darkgray-white.sidemenu-disabled .sub:hover {font-weight:normal !important;}
.gray-white.sidemenu-disabled:hover {cursor:default; background-color:#919191 !important;}
.gray-white.sidemenu-disabled .sub:hover {font-weight:normal !important;}

.borderd {border:1px solid #e2e2e2;background-color:#fff;}
.nav.nav-pills {margin-bottom:2px;}
.qa-input-group {width:100%;margin-bottom:20px;}
.qa-input-group>select, 
.qa-input-group>input,
.qa-input-group>button {height:30px;border:1px solid #e2e2e2;}
.qa-input-group>select {width:100px;}
.qa-input-group>input {width: calc(100% - 150px);}
.qa-input-group>button {width:50px;}
.qa-list-group>p,
.qa-list-group>div>p {margin:0;}

.comment-input-group {width:100%;margin-bottom:20px;}
.comment-input-group>input,
.comment-input-group>button {height:30px;border:1px solid #e2e2e2;}
.comment-input-group>input {width: calc(100% - 50px);}
.comment-input-group>button {width:50px;}
.comment-list-group>p,
.comment-list-group>div>p {margin:0;}
.bmc-ul {list-style-type:none;margin:0;padding:0;}
.bmc-ul>li {font-size:10px;margin-bottom:5px;}
.bmc-ul>li>a {text-decoration:underline;}
.bmc-ul>li:before { counter-increment: none;content: none;position: default;left: 0;}
.nineblock-title {margin:0;padding:0;text-decoration:underline;text-decoration-color:#e2e2e2; }
.nineblock-title:hover {cursor:help;}
.nineblock-link>.btn.btn-default.btn-xs {padding:1px 3px;font-size:9px;}
.nineblock-table>tbody>tr>td>div {min-height:60px;}

.overflow {white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.overflow:hover {cursor:help;}
.bb-table>tbody>tr>th>a,.bb-table>tbody>tr>td>div>a {text-decoration:underline;color:#0070c0;font-size:10px;}
.bb-table>tbody>tr>th {font-size:10px;}
.bb-table>tbody>tr>td {height:18px;padding:2px;font-size:10px;}
.abb-table>tbody>tr>td>div>a {text-decoration:underline;color:#0070c0;font-size:10px;}
.sbb-table {margin-top:10px;}
.sbb-table>tbody>tr {border:0;border-bottom:1px solid #e2e2e2;}
.sbb-table>tbody>tr>td {height:18px;padding:2px;font-size:10px;}
.sidemenu-css .title,
.sidemenu-css .sub-title {border-bottom:1px solid #fff;padding:2px 2px 2px 10px;}
.sidemenu-css .title {background-color:#d9d9d9;}
.sidemenu-css .sub-title {background-color:#f2f2f2;}
.sidemenu-css .title a{color:#000;font-size:12px;display:block;}
.sidemenu-css .sub-title a{color:#000;font-size:12px;display:block;}
.sidemenu-css .title.active {border: 0.5px solid #000;font-weight:bold;}
.sidemenu-css .sub-title.active {border: 0.5px solid #000;font-weight:bold;}
.sidemenu-css .title.active a:before,
.sidemenu-css .sub-title.active a:before {position: relative;left: -5px;content: "✔ ";}
.sidemenu-css .title.disabled,
.sidemenu-css .sub-title.disabled {pointer-events:none;cursor:default;}
.step-css {line-height:1.5;}
.step-css .title{font-size:18px;font-weight:bold;margin-bottom:20px;}
.step-css .desc{font-size:18px;margin:20px 0;border:1px solid #e2e2e2;padding:5px 10px;}
.step-css .sub-title{color:#0070c0;font-weight:bold;font-size:15px;margin-bottom:10px;margin-top:10px;}
.step-css .sub-desc{font-size:12px;margin:10px 0;border:1px solid #e2e2e2;padding:5px 10px;}
.step-css .sub-sub-title{font-size:12px;margin:10px 0;margin-left:20px;}
.step-css .sub-sub-desc{font-size:12px;margin:10px 0;margin-left:20px;border:1px solid #e2e2e2;padding:5px 10px;}
.step-css .sub-sub-sub-title{font-size:12px;margin-bottom:5px;margin-left:40px;}
.step-css .sub-sub-sub-desc{font-size:12px;margin:5px 0;margin-left:40px;border:1px solid #e2e2e2;padding:5px 10px;}
.step-css .sub-sub-sub-sub-title{font-size:12px;margin-bottom:5px;margin-left:60px;}
.step-css .sub-sub-sub-sub-desc{font-size:12px;margin:5px 0;margin-left:60px;border:1px solid #e2e2e2;padding:5px 10px;}
.step-css table {width:100%;}
.step-css table th,
.step-css table td {border:1px solid #fff;padding:4px;text-align:center;font-size:12px;}
.step-css table th {background-color:#787878;color:#fff;}
.step-css table td {background-color:#ededed;color:#333;}
.step-css table td.text-right {text-align:right;}
.step-css table td.text-left {text-align:left;}
.step-css table td select,
.step-css table td input {font:inherit;color:#000;}
.title14{
  font-size:14px;
  font-weight:bold;
}
.title14-btn-group{
  float:right;
}
.title14-btn {
  padding:3px 5px;
  margin-right:2px;
  font-size:12px;
  vertical-align:top;
  font-weight:bold;
  background-color:#0070c0!important;
  color:#fff!important;
  border:0;
  border-radius:0;
  display: inline-block;
}
.title14-btn:hover {
  background-color:#002d4d;
  color:#fff;
}
.title14-btn.red {
  background-color: #d9534f;
}
.title14-btn.red:hover {
  background-color: #3f0f0e;
}
.text12{
  font-size:12px;
}
.text12-btn {
  margin-left:5px;
  padding:1px 3px;
  font-size:10.333px;
  vertical-align:top;
  font-weight:bold;
  background-color:#0070c0;
  color:#fff;
  border:0;
  border-radius:0;
  display: inline-block;
}
.btn-title { padding:5px 20px; margin:0 auto; font-size:12px; vertical-align:bottom; font-weight:bold; background-color:#0070c0; color:#fff; border:0; border-radius:0; display:inline-block;}
.btn-title:hover {color:white; background-color:#05548c;}
.btn-title.disabled {pointer-events:none;cursor:default;display:none;}
.select-title { padding:1.4px 20px; margin:0 auto; font-size:15px; vertical-align:bottom; font-weight:bold; background-color:#fff; color:#787878; border:1px solid #0070c0; border-radius:0; display:inline-block; }
hr.h-table{ border:0.5px solid #787878; margin-bottom:40px; }
h2{ margin-top:0; }
.table-answer table {width:100%;}
.table-answer table td {padding:0;padding-bottom:20px;}
.table-answer table td:first-child {width:100px;}
.table-answer table td textarea {width:100%;border:1px solid #e2e2e2;}
.table-answer table td small {font-weight:lighter;}

.normal-answer textarea {width:100%;border:1px solid #e2e2e2;}
.step-empty, .step-on, .step-done { border:1px solid #e2e2e2;padding:2px 4px;}
.step-empty { background-color:#fff; }
.step-on { background-color:#ffcc00; }
.step-done { background-color:#999966; }
.btn.btn-default.step-empty,
.btn.btn-default.step-on,
.btn.btn-default.step-done {width:100%;}
.btn.btn-default.step-empty:hover {background-color:#e6e6e6;}
.btn.btn-default.step-on:hover {background-color:#cca300;}
.btn.btn-default.step-done:hover {background-color:#7a7a52;}
.border-darkgray{
  border:1px solid #787878;
}
.border-gray{
  border:1px solid #e2e2e2;
}
.border-right-darkgray{
  border-right:1px solid #787878;
}
.guide_table.style1>tbody>tr>th, 
.darkgray-white{
  background-color:#787878;
  color:#fff;
}
.darkgray-white .sub{
  margin:0;
  padding:6px 5px;
  border-bottom:1px solid #fff;
}
.darkgray-white .sub a{
  color:#fff;
}
.darkgray-white .sub:hover{
  margin:0;
  padding:6px 5px;
  border-bottom:1px solid #fff;
  color:white;
  font-weight:bold;
}
.guide_table.style1>tbody>tr>td, 
.gray-black{
  background-color:#ededed;
}
.gray-black .sub{
  margin:0;
  padding:4px 0px 4px 15px;
  border-bottom:1px solid #fff;
}
.gray-black .sub a{
  color:#333;
}
.gray-black .sub:hover{
  padding:4px 0px 4px 15px;
  background-color:#ededed;
  margin:0;
  border-bottom:1px solid #fff;
}
.darkgray-white .sub.active,
.darkgray-white .sub.active:hover,
.gray-black .sub.active,
.gray-black .sub.active:hover{
  border:1px solid #aaa;
  color:#fff;
  font-weight:bold;
}
.gray-white{
  background-color:#919191;
  color:white;
}
.gray-white .sub{
  margin:0;
  padding:6px 5px;
  border-bottom:1px solid #fff;
}
.gray-white a{
  color:white;
}
textarea{
  resize:none;
}
.like-textarea{white-space:pre-wrap;word-break:break-all;}
#Sidemenu{
  /*width:200px;*/
  float:left;
  margin-bottom:20px;
  padding-right:10px;
}
#Sidemenu .sub{
  /*text-align:right;*/
  padding: 2px 2px;
  border-bottom: 1px solid #fff;
}
#Sidemenu .bb-notice{
  text-align:left;
  margin:0;
  padding: 4px 10px;
  border-bottom: 1px solid #fff;
}
#Sidemenu .bb-notice a {
  color:#fff;
}
#Sidemenu .bb-class{
  text-align:left;
  margin: 0;
  padding: 4px 10px;
  border-bottom: 1px solid #fff;
}
#Sidemenu .bb-class a {
  color:#e2e2e2;
}
#Sidemenu .bb-business{
  text-align:left;
  margin: 0;
  padding: 4px 10px;
  background-color:#e2e2e2;
  color:#787878;
  border-bottom: 1px solid #fff;
}
#Sidemenu .bb-business a {
  color:#787878;
}

#tools{
  margin-top:-40px;
}
#tools h2{
  font-size:20px;
  font-weight:bold;
}
#bulletinBoard{
  width:calc(100% - 220px);
}
#previewNotice,
#previewBulletinBoard{
  padding-left:2px;
  padding-right:2px;
}
#previewNotice .section,
#previewBulletinBoard .section{
  padding:0 20px;
  border: 1px solid #e2e2e2;
  border-top: 1px solid #787878;
  min-height:296px
}
#login h1, 
#login h3
{ font-weight:bold; font-size:40px; color:white;}
#login h2 
{ font-size:25px; color:black; margin-bottom:60px; text-align:center;}
#login .intro{margin-top:100px;display:flex;}
#login .intro div{flex:1;}
#login .intro_logo{margin-top:70px; font-size:15px;}
.login-margin-bottom{
  margin-bottom:40px;
}
.login-submenu{
  margin-bottom:40px;
  text-align:center;
}
.login-radio{
  padding-bottom:2px;
  margin-bottom:40px;
  vertical-align:middle;
}
.login-radio input{
  width: 25px;
}
.login-radio label{
  width: calc(50% - 40px);
}
.padding-20-0 {padding:20px 0px;}
.font-title-lg {font-size:25px;}
.font-title {font-size:18px;}
.font-title-sm {font-size:15px;}
.font-text {font-size:12px;}
.font-text-sm {font-size:10px;}
.signup-radio .sr-input {padding-right:20px;}
.checkbox-group {padding:10px 20px;border:0.5px solid #787878; font-size:10px;}
.checkbox-group.scroll{overflow-y:scroll; height:161px;}
.checkbox-inline { font-weight:bold; }
.margin-top-20{margin-top:20px !important;}
.margin-bottom-20{margin-bottom:20px !important;}
.margin-bottom-10{margin-bottom:10px !important;}
.login-input{
  border-bottom:1px solid #787878;
  padding-bottom:2px;
  margin-bottom:40px;
  vertical-align:middle;
}
.login-input i{
  vertical-align:middle;
  width: 25px;
}
.login-input label{
  /*width: 80px;*/
  display:inline-block;
}
/*
.login-input input{
  width: calc(100% - 40px);
  border:0;
  background-color:#e2e2e2;
  font-size:12px;
  float:right;
}
*/
.login-input input{
  /*width: calc(100% - 90px);*/
  border:0;
  background-color:#e2e2e2;
  font-size:12px;
  float:right;
}
.signup-submit{
  padding:6px 12px;
  margin-bottom:40px;
  width:400px;
  border:0;
}
.signup-submit.enabled{
  background-color:#4267b2;
  color:#fff;
}
.signup-submit.enabled:hover {
  background-color:#294170;
  color:#fff;
  cursor:pointer;
}
.signup-submit.disabled{
  background-color:#e62e00;
  color:#fff;
}
.signup-submit.disabled:hover {
  background-color:#801a00;
  color:#fff;
  cursor:not-allowed;
}
.binput.enabled:hover {
  cursor:pointer;
}
.binput.disabled:hover {
  cursor:not-allowed;
}
#password_message {display:none;background: #f1f1f1;color: #000;position: relative;padding: 10px;margin-top: -10px;margin-bottom: 10px;}
#password_message .valid {color: green;padding-left:20px;}
#password_message .valid:before {position: relative;left: -10px;content: "✔ ";}
#password_message .invalid {color: red;padding-left:20px;}
#password_message .invalid:before {position: relative;left: -10px;content: "✖ ";}
.login-submit{
  background-color:#4267b2;
  color:#fff;
  border:1px solid #4267b2;
  margin-bottom:40px;
}
.login-submit:hover {
  background-color:#4267b2;
  color:#000;
  border:1px solid #000;
}
.relative {
  position:relative;
}
.absolute-bottom-0{
  position:absolute;
  bottom:0;
}
.vertical-bottom{
  display: table-cell;
  vertical-align:bottom;
}
.vh-10{
  height:10vh;
}
.height-100{
  height:100% !important;
}
.anchor {
    display: block;
    position: relative;
    top: -64px;
    visibility: hidden;
}
.img-text{
  margin-top:24px;
  font-size:1.8vw;
  letter-spacing: 0.4vw;
  color:#737373;
}
.title1{
  margin-top:0;
  font-size:20px;
  color:#0047b3;
}
.title2{
  font-size:16px;
}
.desc1{
  font-size:12px;
}
.w3-display-middle{
 top:30%;
 left:50%;
}
.search-input {
  text-align:left;
}
.search-input:hover {
  cursor:text;
}
.section-padding{
  padding-top:16px !important;
  padding-bottom:16px !important;
}
.white-padding{
  padding:48px !important;
}
a, a:hover, a:focus{
 text-decoration:none;
}
.text-right{
  text-align:right;
}
.text-center{
  text-align:center;
}
.overflow {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.margin-bottom-sm {
  margin-bottom:2px;
}
.margin-side-0 {margin-left:0;margin-right:0;}
.padding-8 {
  padding-left:8px !important;
  padding-right:8px !important;
}
.padding-0 {
  padding:0;
}
.padding-2 {
  padding:2px;
}
.padding-10{
  padding:10px;
}
.padding-20{
  padding:20px;
}
footer{
  padding:5px 0;
}
.navbar-inverse .navbar-brand, .navbar-inverse .navbar-nav > li > a {color:#fff;}
.navbar-inverse .navbar-brand.active, .navbar-inverse .navbar-nav > li.active > a, .navbar-inverse .navbar-nav > li.active > a:hover {color:#000;background-color:#e7e7e7;font-weight:bold;}
#footer{position:absolute;right:0;bottom:0;left:0;background-color:#222;border:1px solid #080808;/*background-color:#f8f8f8;border:1px solid #e7e7e7;*/}
#footer .container a,#footer .container p{ /*color:#757575;*//*color:#777;*/color:#757575; }
#footer hr {margin:2px 0;border:0.3px solid #757575;}
#footer a:hover {text-decoration:underline;}

.w3-button { color:#737373; }
.w3-button.active { color:#0070c0; }
.btn-small { padding:4px 25px; margin:0 auto; margin-right:5px;font-size:12px; vertical-align:bottom; font-weight:bold; background-color:#0070c0; color:#fff; border:0; border-radius:0; display:inline-block; }
.btn-small:hover {color:white; background-color:#05548c;}
.btn-small.inactive{ background-color:#a8a8a8; color:#fff;}
.btn-small.inactive:hover{ color:#fff; }
.btn-group-bottom{ padding: 12px 0;text-align:right; }
.w3-card { margin-bottom:20px; }
.w3-card h2{ font-size:17px; font-weight:bolder; }
/*.w3-card .desc{ font-size:13px; color:#757575;  }*/
.dark-grey { color:#737373; }
.table_type01{ width:100%; margin-top:20px; }
.table_type01 th,
.table_type01 td{padding:4px; text-align:center; font-size:13px; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;}
.table_type01 tr:first-child
{border-top:1px solid #d9d9d9;}
.table_type01 th{ background-color:#dfdfdf; }
.table_type01 tr.td_left th{ text-align:center; }
.table_type01 tr.td_left td{ text-align:left; }
.table-type02 th,
.table-type02 td {border:1px solid #fff !important;font-size:12px;}
.table-type02 th {background-color:#787878;color:#fff;width:15%;}
.table-type02 td {background-color:#ededed;color:#000;}
.table-type02 th a {color:#fff;}
.table-type02 td a {text-decoration:underline;}
.flexParent{ display:flex; }
.flexLeft{ flex:1; text-align:left; }
.flexRight{ flex:1; text-align:right; }
.textcenter{ text-align:center; }
#sideMenuMain{ background-color:#0070c0; padding:10px; }
#sideMenuMain h1{ font-size:25px; color:white; font-weight:bold; letter-spacing:2px; }
#sideMenuMain h1 small{ color:#bfbfbf; font-size:23px; letter-spacing:2px; }
#sideMenuMain .flexRight img{ width:65px; padding:10px 10px 0 0; margin:0; }
h1.sideMenuH1{ font-size:18px; color:white; font-weight:bold; letter-spacing:2px;  margin:0;}
h1.sideMenuH1 small{ color:#bfbfbf; font-size:16px; letter-spacing:2px;}
#panel{ margin-top:10px; }
#panel input{ width:100%;font-size:13px; }
#panel button{ font-size:13px; }
#panel .panel-heading{ font-size:13px; padding:7px; border-radius:0px; color:white; background-color:#0070c0; }
#panel .panel-body{ background-color:#d9d9d9; font-size:13px; padding:7px; border-radius:0px; }
h2.abcde_process{ font-size:20px; color:#000; font-weight:bold; margin-bottom:15px;}
h3.abcde_process{ line-height:150%; font-size:15px; color:#000; margin-bottom:5px; padding-left:0;}
h3.sub{ color:black; font:15px; margin:0px; margin-bottom:10px;}
h3.sub:before{ content:""; display:inline-block; width:12px; height:12px; margin-right:10px; background-color:#0070c0;}
h4.abcde_process{ font-size:15px; color:#0070c0; margin-bottom:5px; padding-left:0;}
h2.abcde_result{ font-size:20px; color:#0070c0; margin-bottom:15px;}
h3.abcde_result{ font-size:15px; color:#000; margin-bottom:5px;}
h3{ font-size: 15px; font-weight:bold; color:#0070c0; }
h4{ font-size: 13px; font-weight:bold; color:black; padding-left:15px; }
h4>.w3-right>span {font-size:12px;font-weight:normal;}
p.abcde_process{ line-height:170%; font-size:14px;}
p{ font-size: 13px; }
span.keyword_icon{ background-color:#42bcf4; display:inline-block; width:40px; height:20px; color:white; font-size:13px; margin:2px; text-align:center;}
p.p_padding{ font-size: 13px; padding-left:20px; line-height:180%;}
p.p_sub{ font-size: 13px; padding-left:30px;}
p.p_sub_depth2{ font-size: 13px; padding-left:40px;}
p.p_sub_depth3{ font-size: 13px; padding-left:55px;}
p.p_padding>a,
p.p_sub>a,
p.p_sub_depth2>a
{ text-decoration:underline;}
p.desc{ font-size:13px; color:#777; margin-bottom:30px; }
p.desc_highlight{ font-size:13px; color:#777; border-left:5px solid #a7bce3; padding-left:15px; margin-bottom:30px; }
p.platform_division{ font-size:15px; color:#00d4ff; font-weight:bold; padding-left:0; margin-top:20px; margin-bottom:20px;}
p.platform_division::after{ content:""; background-color:#00d4ff; font-weight:bold; width:30px; height:1px; display:inline-block; vertical-align:middle;}
textarea.form-control{font-size:13px;}
table.guide_introduce_table{ margin-top:30px; text-align:left; vertical-align:top; table-layout:fixed; }
table.guide_introduce_table th{ border-top:3px solid black; border-bottom:2px solid black; padding:5px; font-size:13px; width:20%; }
table.guide_introduce_table td{ border-bottom:1px solid black; padding:5px; font-size:12.5px; width:20%; }
table.guide_introduce_table span.phase_highlight{ color:#0070c0; }
table.guide_introduce_table span.alp_highlight{ color:red; }
table.guide_table{ font-size:12px; width:100%; vertical-align:top; table-layout:fixed; margin-left:15px; }
.guide_table.style1{margin-left:0;}
table.guide_table th{ font-weight:bold; }
table.guide_table th, 
table.guide_table td{ border:1px solid white; padding:4px; height:25px;}
table.guide_table th{ text-align:center;}
table.guide_table th.gray-white { vertical-align:top; }
table.guide_table td{ text-align:left;}
table.guide_table.five_forces th:nth-child(2){ width:200px; }
table.guide_table.five_forces th:nth-child(3){ width:35%; }
table.guide_table_type02,
table.guide_table_type03{ font-size:12.5px; width:100%; vertical-align:top; table-layout:fixed; margin-left:15px; margin-bottom:20px;}
table.guide_table_type02 th:first-child{ width:10%; } 
table.guide_table_type02 th:nth-child(2){ width:40%; } 
table.guide_table_type02 th,
table.guide_table_type03 th,
table.guide_table_type02 td,
table.guide_table_type03 td
{ border:1px solid #fff; padding:5px;}
table.guide_table_type02 th span,
table.guide_table_type03 th span
table.abcde_result_table { font-size:13px; width:100%; margin-bottom:15px; }
table.abcde_result_table th,
table.abcde_result_table td{ padding:5px; }
table.abcde_result_table th{ width:30%; vertical-align:top;}
table.tools_table span.desc{color:#ccc; font-size:12px; font-weight:default;}
table.tools_table.pest{ font-size:12px; width:100%; vertical-align:top; table-layout:fixed; }
table.tools_table.pest th, 
table.tools_table.pest td{ border:1px solid white; text-align:left; padding:4px; font-weight:bold; color:white; }
table.tools_table.pest th{ text-align:left;}
table.tools_table.stp{ font-size:12px; width:100%; vertical-align:top; table-layout:fixed; }
table.tools_table.stp th, 
table.tools_table.stp td{ border:1px solid white; text-align:left; padding:4px; font-weight:bold; color:white; border-right:1px solid #ccc; }
table.tools_table.stp th{ text-align:left;}
table.tools_table.stp input[type="number"]{ width:5em; padding:0; margin-left:5px;}
.border-top-color {border-top:5px solid #0070c0;}
.col-sm-9.w3-card.padding-20{ border-top:5px solid #0070c0;}
.top-hr{ border-top:5px solid #0070c0;}
ul.m_tool_link li{ list-style-type:none; text-align:center; font-weight:bold; display:inline-block; border:0; border-bottom:2px solid #0070c0; background-color:#e2e2e2; padding: 6px 0px;text-overflow:ellipsis;white-space:nowrap;}
ul.m_tool_link li:hover,
ul.m_tool_link li.active:active,
ul.m_tool_link li.active{ background-color:#0070c0; color:white;}
ul.m_tool_link li:hover a{ color:white;}
ul.m_tool_link li.active a{ color:#fff; }
ul.m_tool_link li.inactive:active,
ul.m_tool_link li.inactive{ background-color:#ccc;  }
ul.m_tool_link li.inactive a{ color:#777; }
ul.m_tool_link li.inactive a:hover{ color:#777; cursor:default; }
ul.m_tool_link li a{ padding:0.5em 0.5em; }
ul.m_tool_link li a:hover,
ul.m_tool_link li a:active{ color:white; }
/*
div.dropdown_content a:hover, 
div.dropdown_content a:active { background-color:#f1f1f1; color:black !important; }
li.dropdown{ display:block; }
.dropdown:hover div.dropdown_content{ display:block !important; position:absolute; z-index:3; top:35px; left:0;}
*/
div.dropdown_content{ display:none; position:absolute; background-color:#f9f9f9; min-width:160px; box-shadow:0px 8px 16px 0px rgba(0,0,0,0.2); z-index:3; top:35px;left:0;}
div.dropdown_content a { color:black !important; padding:12px 16px; text-decoration:none; display:block; text-align:left; }
.radio-items input[type=radio]{ display:none; }
.radio-items input[type=radio]+label{ display:inline-block; padding:5px 0px; width:60px; background-color:#fff; color: #333; border:1px solid #d3d3d3; margin:0; }
.radio-items input[type=radio]:checked + label{ display:inline-block; padding:5px 0px; background-color:#0078d7; color:white; }
.tablefixed{ table-layout:fixed; }
.fourp h1{ font-size:25px; color:#0070c0; font-weight:bold; }
.fourp h2{ font-size:15px; }
input[type="text"]{ color:black !important; }
input[type="number"]{ color:black !important; text-align:right; }
ol { counter-reset: section; }
ol > li { list-style: none; position: relative; line-height:170%; }
ol > li:before { counter-increment: section; content: counter(section) ") "; position: absolute; left: -1.4em; }
.formgroup-type2 .head,
.formgroup-type1 .head {padding:10px 0;}
.formgroup-type2 .head>div.title,
.formgroup-type1 .head>div.title {font-size:17px;font-weight:bold;display:inline-block;}
.formgroup-type2 .form>div,
.formgroup-type1 .form>div {margin:10px 0;}
.formgroup-type2 .form .group-name,
.formgroup-type1 .form .group-name {font-weight:bold;color:#000;}
.formgroup-type2 .form .group-name:before,
.formgroup-type1 .form .group-name:before{ content:""; display:inline-block; width:12px; height:12px; margin-right:10px; background-color:#0070c0;}
.formgroup-type2 .form .show-files,
.formgroup-type1 .form .show-files {border-radius: 4px;padding:6px 12px; line-height:1.5;min-height:63px;}
.formgroup-type2 .form .group,
.formgroup-type1 .form .group {border:0.5px solid #e2e2e2;border-radius: 4px;margin-bottom:10px;padding:10px 10px;}
.formgroup-type2 .form .row>div,
.formgroup-type1 .form .row>div {padding:10px 15px;}
.formgroup-type2 .form .text-right,
.formgroup-type1 .form .text-right {text-align:right;}
.formgroup-type2 .form .radio-group,
.formgroup-type1 .form .radio-group {width:100px;display:inline-block;padding-left:15px;}
.formgroup-type2 .form .radio-group>input,
.formgroup-type1 .form .radio-group>input {margin-right:10px;}
.formgroup-type2 .form .row>div>div.sub,
.formgroup-type1 .form .row>div>div.sub {margin-left:10px;}
.formgroup-type2 .form .inline-block,
.formgroup-type1 .form .inline-block {display:inline-block;}
.formgroup-type2 .form .inputfile,
.formgroup-type1 .form .inputfile {width: 0.1px;height: 0.1px;opacity: 0;overflow: hidden;position: absolute;z-index: -1;}
.formgroup-type2 .form .file-icon:hover,
.formgroup-type1 .form .file-icon:hover {cursor:pointer;}

.formgroup-type2 .form .form-control, 
.formgroup-type2 .form .show-files {border:0.5px solid #e6e6e6;}
.formgroup-type1 .form .show-files {border:1px solid #ccc;}
.popup-notice {position:absolute;left:2vw;top:2vh;z-index:999;height:300px;width:450px;border:1px solid #000;background-color:#fff;padding:10px 20px;}
.popup-notice a.close {border:1px solid #000; display:inline-block;font-size:12px;color:#000;padding:4px 10px;}
.popup-notice.hide {display:none;}  
.yt-viewer {position:absolute;right:2vw;top:2vh;z-index:998;height:300;width:450;border:1px solid #000;background-color:#fff;padding:5px 5px;}
.yt-viewer.hide {display:none;}  
.yt-viewer.show {display:block;}  
.yt-viewer a.close {position:absolute;right:5px;top:5px;background-color:#fff;border:1px solid #000;z-index:999;font-size:12px;color:#000;padding:4px 10px;}
.ss-viewer {position:absolute;right:2vw;top:2vh;z-index:998;height:300;width:450;border:1px solid #000;background-color:#fff;padding:5px 5px;}
.ss-viewer.hide {display:none;}  
.ss-viewer.show {display:block;}  
.ss-viewer a.close {position:absolute;right:5px;top:5px;background-color:#fff;border:1px solid #000;z-index:999;font-size:12px;color:#000;padding:4px 10px;}
button.order {background:none;color:inherit;border:none;padding:0;font:inherit;cursor:pointer;outline:inherit;}
.ex-file-group {width:100%;}
.ex-file-group {background-color:#fff;}
.ex-file-group {border:1px solid #e2e2e2;}
.ex-file-group {padding:10px 5px;}
.ex-file-group {margin:20px 0;}
.ex-file-group h1 {color:inherit;}
.ex-file-group h1 {font-size:13px;}
.ex-file-group hr {margin:1px 0;}
.ex-file-group hr {border:1px solid #0070c0;}
.ex-file-group h1>i{color:#0070c0;}
.ex-file-down-upload label{color:inherit;font-weight:normal}
.ex-file-down-upload,
.ex-file-down-upload {width:100%;}
.ex-file-down-upload {margin:10px 0;}
.ex-file-down-upload a {text-decoration: underline;}
.ex-file-down-upload a {padding-left:10px;}
.ex-file-down-upload tr > td.td-del > a {padding:0;}
.ex-file-down-upload form .hide-file {width: 0.1px;height: 0.1px;opacity: 0;overflow: hidden;position: absolute;z-index: -1;}
.ex-file-down-upload form .btn-file {width:100%;border:1px solid #0070c0; color:#0070c0; padding:2px 5px; display:block;text-align:center;font-weight:normal;}
.ex-file-down-upload form .btn-file:hover {cursor:pointer;}
.ex-file-down-upload tr > td {text-align:inherit;}
.ex-file-down-upload tr > td {border:inherit;}
.ex-file-down-upload tr > td {background-color:inherit;}
.ex-file-down-upload tr > td {padding:2px 10px;}
.ex-file-down-upload tr > td {display:inline-block;}
.ex-file-down-upload tr > td {padding:0;}
.ex-file-down-upload tr > td {font-size:12px;}
/*.ex-file-down-upload tr > td.td-title > label {font-weight:bold;}*/
.ex-file-down-upload tr > td.td-title {width:30%;}
.ex-file-down-upload tr > td.td-down {width:25%;}
.ex-file-down-upload tr > td.td-up {width:25%;}
.ex-file-down-upload tr > td.td-del {width:10%;}
.ex-file-down-upload tr > td.td-btn {width:10%;}
.ex-file-down-upload tr > td.td-up,
.ex-file-down-upload tr > td.td-down {white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.ex-file-down-upload tr > td.td-del {text-align:center;}

.guide-order.style1 ul > li,
.guide-order.style1 ol > li { line-height:170%; padding-top: 0.5rem;padding-bottom: 0.5rem;}
.guide-order.style1 ol { counter-reset: section; }
.guide-order.style1 ul>li,
.guide-order.style1 ol>li { font-size:12px; }
.guide-order.style1 li>ul,
.guide-order.style1 li>ol{padding-left: 2rem;}
.guide-order.style1 ul > li,
.guide-order.style1 ol > li { list-style: none; position: relative;}
.guide-order.style1 ul > li:before,
.guide-order.style1 ol > li:before { counter-increment: section; position: absolute; left: -1.4em;}
.guide-order.style1 >ol > li:before {content: counter(section) ") ";}
.guide-order.style1 ul > li:before {content: "- ";}
.guide-order.style1> ol > li > ol > li:nth-child(1):before {content: "\2460 ";}
.guide-order.style1> ol > li > ol > li:nth-child(2):before {content: "\2461 ";}
.guide-order.style1> ol > li > ol > li:nth-child(3):before {content: "\2462 ";}
.guide-order.style1> ol > li > ol > li:nth-child(4):before {content: "\2463 ";}
.guide-order.style1> ol > li > ol > li:nth-child(5):before {content: "\2464 ";}
.guide-order.style1> ol > li > ol > li:nth-child(6):before {content: "\2465 ";}
.guide-order.style1> ol > li > ol > li:nth-child(7):before {content: "\2466 ";}
.guide-order.style1> ol > li > ol > li:nth-child(8):before {content: "\2467 ";}
.guide-order.style1> ol > li > ol > li:nth-child(9):before {content: "\2468 ";}
.guide-order.style1> ol > li > ol > li:nth-child(10):before {content: "\2469 ";}
.guide-order.style1> ol > li > ol > li:nth-child(11):before {content: "\246A ";}
.guide-order.style1> ol > li > ol > li:nth-child(12):before {content: "\246B ";}
.guide-order.style1> ol > li > ol > li:nth-child(13):before {content: "\246C ";}
.guide-order.style1> ol > li > ol > li:nth-child(14):before {content: "\246D ";}
.guide-order.style1> ol > li > ol > li:nth-child(15):before {content: "\246E ";}
.guide-order.style1> ol > li > ol > li:nth-child(16):before {content: "\246F ";}
.guide-order.style1> ol > li > ol > li:nth-child(17):before {content: "\2470 ";}
.guide-order.style1> ol > li > ol > li:nth-child(18):before {content: "\2471 ";}
.guide-order.style1> ol > li > ol > li:nth-child(19):before {content: "\2472 ";}
.guide-order.style1> ol > li > ol > li:nth-child(20):before {content: "\2473 ";}
.guide-order.style1> ol > li > ol > li:nth-child(21):before {content: "\2474 ";}
.guide-order.style1> ol > li > ol > li:nth-child(22):before {content: "\2475 ";}
.guide-order.style1> ol > li > ol > li:nth-child(23):before {content: "\2476 ";}
.guide-order.style1> ol > li > ol > li:nth-child(24):before {content: "\2477 ";}
.guide-order.style1> ol > li > ol > li:nth-child(25):before {content: "\2478 ";}
.guide-order.style1> ol > li > ol > li:nth-child(26):before {content: "\2479 ";}
.guide-order.style1> ol > li > ol > li:nth-child(27):before {content: "\247A ";}
.guide-order.style1> ol > li > ol > li:nth-child(28):before {content: "\247B ";}
.guide-order.style1> ol > li > ol > li:nth-child(29):before {content: "\247C ";}
.guide-order.style1> ol > li > ol > li:nth-child(30):before {content: "\247D ";}
.guide-order.style1> ol > li > ol > li:nth-child(31):before {content: "\247E ";}
.guide-order.style1> ol > li > ol > li:nth-child(32):before {content: "\247F ";}
.guide-order.style1> ol > li > ol > li >ol > li:before {content: counter(section, upper-alpha) ". ";}
